# ReflectionClass::getStartLine

(PHP 5, PHP 7)

ReflectionClass::getStartLine — Gets starting line number

### Description

public ReflectionClass::getStartLine ( void ) : int

Get the starting line number.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The starting line number, as an integer.

### See Also

- ReflectionClass::getEndLine() - Gets end line